import { token } from '../token';
export const hasComponent = (component) => {
    const _token = token.getValue();
    if (_token) {
        try {
            const decodedToken = token.decodedObject();
            const visibleComponents = decodedToken && decodedToken.visibleComponents
                ? decodedToken.visibleComponents
                : [];
            return visibleComponents.includes('*')
                || visibleComponents.includes(component);
        }
        catch (e) {
            return false;
        }
    }
    return false;
};
