/**
 *
 * HTTP API request for retrieving all the asset types.
 *
 * @since      0.1.0
 * @access     public
 *
 *
 * @return {Promise} Returns a promise with the request.
 *
 */
declare function getAll(): Promise<any>;
/**
 *
 * HTTP API request for retrieving all the glossary categories.
 *
 * @since      0.1.0
 * @access     public
 *
 *
 * @return {Promise} Returns a promise with the request.
 *
 */
declare function getGlossaryCategories(glossaryGUID: any): Promise<any>;
/**
 *
 * HTTP API request for retrieving all the glossary terms.
 *
 * @since      0.1.0
 * @access     public
 *
 *
 * @return {Promise} Returns a promise with the request.
 *
 */
declare function getGlossaryTerms(categoryGUID: any): Promise<any>;
export declare const glossaries: {
    getAll: typeof getAll;
    getGlossaryCategories: typeof getGlossaryCategories;
    getGlossaryTerms: typeof getGlossaryTerms;
};
export {};
