export interface JWTInterface {
    sub: string;
    scope: string[];
    iss: string;
    visibleComponents: string[];
    exp: number;
    iat: number;
}
export declare const parseJwt: (token: string | null) => JWTInterface | null;
export declare const token: {
    setValue: (value: string) => void;
    getValue: () => string | null;
    delete: () => void;
    decodedObject: () => JWTInterface | null;
};
